Fernuni-Anwendungen mit Firefox 4-6 und Internet Explorer 9